body
{
	background-color: #333;
}

div#title, div#page, div#pata
{
	margin: 0 auto;
	padding: 20px 10px;
	background-color: #fff;
	color: #333;
	max-width: 900px;
	border-bottom: 1px solid #555;
	font-family: 'EB Garamond', serif;
}

div#title
{
	font-weight: normal;
	font-size: 40px;
	text-align: center;
}

div#page
{
	text-align: center;
}

#title span.srdicko
{
	display: inline-block;
	width: 125px;
	height: 108px;
	background-size: cover;
}

#sr1
{
	background: url("./micik-srdicko1.png");
}

#sr2
{
	background: url("./micik-srdicko2.png");
}

div#pod, div#pata
{
	text-align: center;
}

div.thumb
{
	display: inline-block;
	width: 129px;
	height: 129px;
	background-size: cover;
	background-position: center;
	margin: 8px;
	border-radius: 4px;
}

div.thumb:hover
{
	box-shadow: 0px 0px 20px #000;
}

div.thumb:active
{
	box-shadow: 0px 0px 20px #fcc;
}

.thumb a
{
	display: block;
	width: 129px;
	height: 129px;
}